/* ------------------------header ------------------------------ */
div#top {
background:url('./Img/Potiki_Website_Top.png') repeat scroll 0 0 transparent;
height:25px;
margin:0;
position:relative;
top:0;
min-width:920px;
width: 100%;
left:0;
}

#top-links {
color: #F0F0F0;
font-size: 13px;
position: absolute;
top: -22px;
right:0px;
}

#wrapper {
position:relative;
}

#top-links a {
color:#F0F0F0;
font-size:13px;
}


body.pageid-712 div#logo {
background:url('./Img/Potiki_Logo_Waiheke.png') no-repeat scroll 0 0 transparent;
}
div#logo {
background:url('./Img/Potiki_Logo.png') no-repeat scroll 0 0 transparent;
height:117px;
width:320px;
position:absolute;
top:0;
left:0;
}

div#logo a {
height:117px;
width:320px;
display:block;
float:left;
}

body.pageid-712 div#copy-box {
background:url('./Img/Potiki_Website_CopyTeaser_Waiheke.png') no-repeat scroll 0 0 transparent;
}
div#copy-box {
background:url('./Img/Potiki_Website_CopyTeaser.png') no-repeat scroll 0 0 transparent;
width:320px;
height:336px;
position: absolute;
top: 117px;
left: 0px;
margin-right:0px;

}

body.pageid-712 #copy-box h1 {
color: #5BC0E0;
}
#copy-box h1 {
position: absolute;
bottom:15px; 
font-size:32px;
font-family: 'Sansita One', cursive;
font-weight:normal;
line-height:42px;
color: #6f6b61;
padding: 0 15px;
margin: 0px;
}


div#gallery {
width:600px;
height:336px;
background:url('http://p2c.co.galveston.tx.us/p2c/images/mug_loading.gif') no-repeat scroll center center black;
left: 320px;
position: absolute;
top: 117px;
}

div#gallery div#slideshow img{
width:600px;
height:336px;
}